*{ padding: 0;margin: 0;} 
body{ font-family: 'Work Sans', sans-serif; width:100%;position:relative;height: 100%;background: linear-gradient(75deg,#fe6002,#b90101) !important;}
body:before{content:'';position: absolute;z-index:1;height: 100%;width: 100%;opacity:0.2;background-image: url(../images/bg.png);background-repeat: repeat;}
h1,h2,h3,h4,h5,h5,h6{ color: #fff; line-height:1.4; font-family: 'Work Sans', sans-serif;}
p {color: #fff;font-size: 16px;line-height: 1.4;text-align: justify; font-family: 'Work Sans', sans-serif; }
a{text-decoration:none;}
.clear_all{clear:both;}
#return-to-top {position: fixed;bottom: 20px;right: 20px;background: #000;width: 40px;border-radius:50%;height: 40px;display: block;text-decoration: none;display: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease; transition: all 0.3s ease;z-index:999;cursor: pointer; z-index: 9999;-webkit-box-shadow: -4px 1px 7px 0px rgba(84, 84, 84, 0.35);-moz-box-shadow: -4px 1px 7px 0px rgba(84, 84, 84, 0.35);box-shadow: -1px 1px 5px 0px rgba(84, 84, 84, 0.35);}
#return-to-top i { color: #fff; margin: 0;position: relative;left: 14px;top: 12px;font-size: 19px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
#return-to-top:hover {background: #fff;border:1px solid #000;}
#return-to-top:hover i {color: #000;top: 5px;	}
button:focus, input:focus, textarea:focus,a:focus {outline: 0;}
/*header*/
.namo{width:100%;text-align:center;margin-bottom:10px;margin-top: -30px;}
.namo img{width:100%;max-width:100px;}
.header{width:100%;padding:0px 0px 0px 0px; position:relative;z-index:12;background:#ff243c85; } 
.logos{width:100%;text-align:center;padding-top:0px;margin-bottom:10px;}
.logos img{width:100%;max-width:400px;}
.top_menu_right{padding-top:0px;}
.top_menu_right ul{margin:0px 0px 0px 0px;text-align:left;}
.top_menu_right ul li{list-style:none;display:inline-block;    padding: 4px 15px 4px 30px;border-radius: 5px;margin:0px 20px 0px 0px;position:relative; text-align:left;}
.top_menu_right ul li a{text-decoration:none;color:#fff;font-size:16px;}
.top_menu_right ul li i{position: absolute;top:6px;font-size:20px;left:0px; }
.top_menu_right ul li p{margin:0px;color:#fff;}

.top_menu_right2{padding-top:0px;}
.top_menu_right2 ul{margin:0px 0px 0px 0px;text-align:right;}
.top_menu_right2 ul li{list-style:none;display:inline-block;    padding: 4px 15px 4px 30px;border-radius: 5px;margin:0px 20px 0px 0px;position:relative; text-align:left;}
.top_menu_right2 ul li a{text-decoration:none;color:#fff;font-size:16px;}
.top_menu_right2 ul li i{position: absolute;top:6px;font-size:20px;left:0px; }
.top_menu_right2 ul li p{margin:0px;color:#fff;}

/*main_menu*/
.main_menu{width:100%;position:relative;background-image: url(../images/menu_bg.png);background-attachment: scroll;
background-position: center center; background-repeat: no-repeat;background-size: cover; }
.logo{display:none;position:relative;z-index:123;padding:0px;font-size:16px;color:#000;float:left;width:15%}
.logo a{color:#000;}
nav{position:relative;width:100%;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu ul{text-align:center;margin:0px;position:relative;z-index:12;}
#cssmenu > ul > li{float:none;display:inline-block;}
#cssmenu > ul > li > a{padding:15px 10px;font-size:14px;letter-spacing:1px;text-decoration:none;color:#303030;font-weight:700;text-transform:uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#333;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:transparent!important;
-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:20px;right:11px;width:8px;height:2px;display:block;background:#000;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:17px;right:14px;display:block;width:2px;height:8px;background:#000;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px;z-index:123;    text-align: left;}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease; transition:all .25s ease;
     background: linear-gradient(75deg,#b58c35,#f5ce4f) !important;}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:200px;font-size:15px;text-decoration:none;color:#303030;font-weight:500;
text-transform:uppercase;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.logo{position:absolute;top:4px;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#f0c84c!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#000;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #000;border-bottom:2px solid #000;
content:'';}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;
display:block;height:2px;width:20px;background:#000;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#000;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#000;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#000;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
/*slider*/
.slider{width:100%;height:auto;position:relative;padding:50px 0px;z-index:1;overflow:hidden;} 
.slider img{ width: 100%;height:auto; object-fit:cover;position:relative;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:10px;position:relative;z-index:12; }
.slider:before{content:'';position: absolute;right:-85%;top:45%;z-index:-1;height: 100%;width: 100%;opacity:1;background-image: url(../images/slide-bg2.png);
background-repeat:no-repeat;}
.slider:after{content:'';position: absolute;left:0px;top:5%;z-index:-1;height: 100%;width: 100%;opacity:1;background-image: url(../images/slide-bg.png);background-repeat:no-repeat;}
.slider .owl-demo .item{ background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:10px;position:relative;z-index:12;}
.slider .owl-demo .item img { width: 100%;height:auto; object-fit:cover;position:relative;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:10px;position:relative;z-index:12; }
.slider_caption p{font-size:25px;text-transform:capitalize;}
.slider_caption {width:30%;margin:auto;height:auto;position: absolute;top:15%;left:0%; padding:20px; z-index:123!important;background-color:rgb(0 0 0 / 26%);}
.slider .slider_caption h1{text-align:left;font-weight: 400;font-size: 29px;color: #fff;text-transform: capitalize;margin: 0px;padding:20px 0px 20px 30px;}
.slider .owl-item.active .slide-caption__title{ -webkit-animation: 1s .2s fadeInUp both;animation: 1s .2s fadeInUp both;}
/*.slider .owl-item.active .slider_caption { animation: 1s .2s fadeInRightBig both;}*/
.slider .owl-slide{position: relative;}
.slider .owl-carousel .owl-nav{width:100%;position:relative;z-index:1234!important;}
.slider .owl-carousel .owl-nav .owl-next{ position: absolute;right:3%; z-index: 12 !important;bottom:50px;} 
.slider .owl-carousel .owl-nav .owl-prev {position: absolute;right:8%; z-index: 12!important;bottom:50px;}
.slider .owl-theme .owl-nav [class*=owl-] {background-color:#201044;color: #fff;font-size: 21px;margin: 5px;padding:10px;font-weight:bold;display: inline-block;cursor: pointer;
border-radius: 0px;background-color: #2010448c;border: 2px solid #2010442e;}
.slider .owl-theme .owl-nav [class*=owl-]:hover{color: #201044;background:#fff;} 
.slider .owl-theme .owl-dots{text-align: center;-webkit-tap-highlight-color: #ccc;position: absolute;bottom:0%;left:47%;z-index:12!important;}
.slider .owl-theme .owl-dots .owl-dot span {width: 10px;height:10px;margin: 5px 2px;border: 1px solid #cccccc73;background: #cccccc73;display: block;
-webkit-backface-visibility: visible;transition: opacity .2s ease; position:relative;border-radius:100px;}
.slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #ccc;}
.slider .owl-theme .owl-dots .owl-dot {display: inline-block;zoom: 1;}
.slider .owl-carousel {width: 100%;z-index: 0;} 
/*about*/
.about{width:100%;padding:50px 0px;position: relative;z-index: 1;overflow:hidden;}
.about:before{content:'';position: absolute;right:-90%;top:25%;z-index:-1;height: 100%;width: 100%;opacity:1;background-image: url(../images/horoscope.png);
background-repeat:no-repeat;}
.about:after{content:'';position: absolute;left:-25px;top:25%;z-index:-1;height: 100%;width: 100%;opacity:1;background-image: url(../images/slide-bg.png);background-repeat:no-repeat;}
.about_box{padding:0px 50px;}
.whatsapp img {
    width: 45px;
}
.whatsapp {
    z-index: 123;
    position: fixed;
    right: 2%;
    bottom: 3%;
    color: #fff;
    height: 50px;
    width: 50px;
    text-align: center;
    padding: 0;
}
.phonecall img {
    width: 45px;
}
.phonecall {
    z-index: 123;
    position: fixed;
    right: 2%;
    bottom: 15%;
    color: #fff;
    height: 50px;
    width: 50px;
    text-align: center;
    padding: 0;
}
.sec_title{text-align:center;margin-bottom:30px;}
.sec_title h2{color:#fff;margin-bottom:0px;text-transform:capitalize;}
.line {background-color: #ffca27;display: inline-block;height:4px;position: relative;width: 270px;}
.line::before {background-color: #fbea51;border-radius: 2px;content: "";display: inline-block;height:10px;left: 50%;position: absolute;
    top: 50%;transform: translate(-50%, -50%);width: 20px;}
.horoscope-image{width:100%;overflow:hidden; position:absolute; z-index:12;}
.horoscope-image img{width:100%; height:auto;  }
.horoscope-image {animation: rotating 50s linear infinite; width:100%;position: relative;overflow:hidden;}
.about_inn{width:70%;position:absolute; z-index:123;top:27%;left:0px;right: 0;margin:auto;}
.about_box p{font-size:19px;color:#fff;    }
/*team*/
.team{width:100%;padding:0px 0px 0px 0px; position: relative;z-index: 1;}
.lang_img{text-align:center;margin-bottom:20px;}
.lang_img img{width:100%;max-width:400px;background: linear-gradient(75deg,#cca536,#fbe15c) !important;
    padding: 4px;}
@keyframes rotating {
	from {transform: rotate(0deg);}
	to {transform: rotate(-360deg);}
}
@keyframes hide {
	0% {opacity: 1;transform: scale(1);}
	100% {opacity: 0;transform: scale(0);}
}
@keyframes show {
	0% {opacity: 0;transform: scale(0);}
	100% {opacity: 1;transform: scale(1);}
}
.original{margin-bottom:40px;text-align:center;}
.original img{max-width:300px;position:relative;z-index:12;    background: linear-gradient(75deg,#cca536,#fbe15c) !important;
    padding: 4px;border-radius:100%;}
.team_box{width:100%;margin-bottom:20px;text-align:center;}
.team_box img{width:100%;max-width:150px;background:#fff;padding:5px;border-radius:3px;box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.2);}
.team_box h2{margin:10px 0px 5px 0px;font-size:19px;color:#fff;}
.team_box p{margin:0px;font-size:15px;text-align:center;color:#fff;}
/*services*/
.services{width:100%;padding:20px 0px 80px 0px;position: relative;z-index: 1; } 
.services .sec_title{text-align:center;margin-bottom:70px;}
.services .owl-item.active .slide-caption__title{ -webkit-animation: 1s .2s fadeInUp both;animation: 1s .2s fadeInUp both;}
.services .owl-slide{position: relative;}
.services .owl-carousel .owl-nav{width:100%;position:relative;z-index:123;}
.services .owl-carousel .owl-nav .owl-next{ position: absolute;right:3%; z-index: 12 !important;bottom:50px;} 
.services .owl-carousel .owl-nav .owl-prev {position: absolute;right:8%; z-index: 12!important;bottom:50px;}
.services .owl-carousel .owl-nav i{color:#000;}
.services .owl-theme .owl-nav [class*=owl-] { color: #fff;font-size: 21px;margin: 5px;padding:10px;font-weight:bold;display: inline-block;cursor: pointer;
border-radius: 0px;background-color: #fff;border: 2px solid #fff;}
.services .owl-theme .owl-nav [class*=owl-]:hover{color: #fff;background:#013619;border: 2px solid #013619;} 
.services .owl-theme .owl-dots{text-align: center;-webkit-tap-highlight-color: #ccc;position: absolute;bottom:0%;left:45%;z-index:12!important;}
.services .owl-theme .owl-dots .owl-dot span {width: 10px;height: 10px;margin: 5px 2px;border: 1px solid #fff;border:1px solid #fff;background:transparent;display: block;
-webkit-backface-visibility: visible;transition: opacity .2s ease; position:relative;border-radius:10px;}
.services .owl-theme .owl-dots .owl-dot.active span  {background: #fff;width: 10px;}
.services .owl-theme .owl-dots .owl-dot {display: inline-block;zoom: 1;}
.owl-carousel {width: 100%;z-index: 0;} 
.services_bx{width:100%;position:relative;overflow:hidden;padding:20px 10px;text-align:center;border: 5px solid #fff;
background: linear-gradient(75deg,#ea1d2e6b,#95134173) !important;}
.services .owl-demo .item img { width: 100%;max-width:100px; height: 100px;border-radius:100px;object-fit:cover; }
.services_bx_img{width:100%;position: relative;overflow: hidden;display: block;}
.services_bx_title {width:100%;position:relative; padding:20px 10px;margin-bottom:10px;  }
.services_bx_title h3{font-size:20px;text-align:center;position:relative;color: #fff;font-weight:700;color:#fff;padding-left:0px;}
.services_bx_title  a{text-decoration:none;color:#ffca27;border-bottom:1.5px solid #ffca27;} 
.services_bx_title p{text-align:left;    color: #fff;}
.services .owl-carousel .owl-item img {display: inline-block;}
.services_bx_img{padding: 30px 10px;}
.services_bx_img:before {position: absolute;content: "";left: 0;right: 0;margin: 0 auto;top: 0;background: url(../images/author-bg.png);width: 155px;
height: 160px;z-index: -1;animation: rotating 120s infinite linear;}
/*testimonial*/
.testimonial{width:100%;padding:0px 0px 70px 0px;position:relative;z-index:123;}
 .testimonial:after {content: '';position: absolute;left: 0px;top: 5%;z-index: -1;height: 100%;
    width: 100%;opacity: 1;background-image: url(../images/slide-bg.png);background-repeat: no-repeat;}
.testimonials .owl-demo .item img { width: 80px;height:80px;object-fit:contain;position:relative;}
.testimonials .slide-caption {width:80%;position: absolute;top: 40%;right:0%;padding:10px; z-index:123;border:1px solid #fff;z-index:123;
background:transparent;}
.testimonials .slide-caption h2{color:#000; font-size:20px;position:relative;z-index:123;margin-top:0px;}
.testimonials .slide-caption h2 span{position:relative;z-index:123;font-weight:100;  display:block;}
.testimonials .slide-caption p{font-size:13px;color:#000;text-align:left}
.testimonials .owl-item.active.center .slide-caption__title{ -webkit-animation: 1s .2s fadeInUp both;animation: 1s .2s fadeInUp both;}
.testimonials .owl-slide{position: relative;}
.testimonials .owl-carousel .owl-nav .owl-next{ position: absolute;left:43%; z-index: 1234 !important;bottom: -20%;} 
.testimonials .owl-carousel .owl-nav .owl-prev {position: absolute;right:42%; z-index: 1234!important;bottom: -20%;}
.testimonials .owl-carousel .owl-nav .owl-next span{font-size:11px;position: absolute;top: 17px;}
.testimonials .owl-carousel .owl-nav .owl-prev span{font-size:11px;position: absolute;top: 17px;left: -22px;}
.testimonials .owl-theme .owl-nav [class*=owl-] {background-color:transparent;color: #000;font-size: 28px;margin: 2px;padding:5px;
font-weight:bold;display: inline-block;cursor: pointer;border-radius:0px;}
.testimonials .owl-theme .owl-nav [class*=owl-]:hover{color: #50aab2;background:transparent;} 
.testimonials .owl-theme .owl-dots{text-align: center;-webkit-tap-highlight-color: transparent;position: absolute;top: 100%;left: 48%;z-index:123!important;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #e4bb47;}
 .owl-theme .owl-dots .owl-dot span {width: 10px;height: 10px;margin: 5px 3px;background: #b38a32;
display: block;-webkit-backface-visibility: visible;transition: opacity .2s ease;border-radius: 0;}
.testimonial_content{width:100%;background:transparent!important;position: relative; padding:10px;margin-bottom:50px;}
.testimonial-detail {padding: 5px;}	
.testimonial-name  {color: #ffca27;text-transform: uppercase;font-size: 16px;}
.testimonial-name ,.testimonial-position {display: block;}
.text-black {color: #fff;}
.p-t15 {padding-top: 15px;}
.testimonial-6 .fa-quote-left, .testimonial-grid-6 .fa-quote-left {font-size: 18px;}
.testimonial-paragraph span{margin:10px 0px;}
.testimonial-paragraph  {margin-top:15px;}
.testimonial .item{text-align:center;}
.testimonial-paragraph p{text-align:center;color: #fff;font-size:18px;min-height:150px;}
.testimonial .quote {position: relative;font-size: 40px;background: #67a2c2;color: #fff;display: inline-block;width: 100px;
height: 100px;line-height: 100px;margin-bottom:75px;}
.testimonial .quote:before {position: absolute;content: '';background: #67a2c2;width: 1px;height: 65px;bottom: -70px;left: 50%;
-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.testimonial .quote:after {position: absolute;content: '';background: #67a2c2;width: 9px;height: 9px;border-radius: 50%;bottom: -75px;left: 50%;-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);transform: translateX(-50%);}
.testimonial-position{color:#fff;}
/*footer*/
.footer{width:100%; position:relative;z-index:12;padding:0px 0px;background: #d4310c; }
.footer_bx2{width:100%;  padding:40px 30px;} 
.footer_bx2 h3{color:#fff;text-align:center;margin-bottom:20px;}
.footer_bx2 p{color:#fff;}
.footer_bx{width:100%; padding:15px 30px;}
.footer_bx h3{color:#fff;position:relative;text-align:right;margin-bottom:40px;}
.footer_bx h3:before {border-style: dashed none solid;border-color: #e4bb47;border-width: 1px 0;content: "";height: 5px;position: absolute;bottom: -10px;left: auto;right: 0;
width: 64px;}
.footer_bx p{color:#fff;}
.footer_bx ul{text-align:right;}
.footer_bx ul li{list-style:none;display:block;margin-bottom:10px;border-bottom:1px dashed #d8b43f;padding-bottom:10px;}
.footer_bx ul li a{text-decoration:none;color:#fff;font-size:15px;}
.footer_bx2 h3{color:#fff;position:relative;text-align:center;margin-bottom:40px;}
.footer_bx2 h3:before {border-style: dashed none solid;border-color: #f3d63c;border-width: 1px 0;content: "";height: 5px;
position: absolute;bottom: -10px;left: 0;right: 0;width: 64px;margin:auto;}
.footer_bx2_btn{margin-top:50px;text-align:center;}
.footer_bx2_btn a{text-decoration:none;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:7px 20px;color:#000;}
.footer_bx3 h3{color:#fff;position:relative;text-align:left;margin-bottom:40px;}
.footer_bx3 h3:before {border-style: dashed none solid;border-color: #f3d63c;border-width: 1px 0;content: "";height: 5px;
    position: absolute;bottom: -10px;left:0;right:auto;width: 64px;margin:auto;}
.footer_bx3 ul {list-style: none;padding: 0;margin: 0;text-align:left;}
.footer_bx3 ul li {position: relative;margin-bottom: 10px;color: #fff;font-size:14.5px;}
.footer_bx3 ul li i {position: absolute; top: 4px;font-size: 14px;color: #fff;left: 0;}
.copyrights{width:100%;padding:10px 0px;  position:relative;z-index:12;}
.copyrights p{text-align:center;margin:0px;font-size:14px;color: #fff;}
.copyrights a{text-decoration:none;color:#fff;}
.copyrights img {width: 20px;height: 20px;object-fit: contain;}
.footer_tag{width:100%;position:relative;z-index:1;}
.footer_tag h3{width:100%;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding: 10px;margin:0px;color:#000;font-size:20px;text-align:center;}
/*page_title*/
.page_title{width:100%;min-height:300px;position: relative;z-index:1;overflow:hidden;border-bottom: 5px solid #f3d63c;}
.page_title h2 {margin: 0;text-transform:uppercase;  font-size:50px;font-weight: 500; color: #f3d63c; text-shadow: 2px 2px #000; z-index:12;
text-align:center;position: absolute;left:0px;right:0px;top:200px;}
.page_title:before{content:'';position: absolute;z-index:1;height: 100%;width: 100%;opacity:1;background-image: url(../images/pg-bg.png);background-repeat: no-repeat;
    background-position: center;background-size: cover;}
/*main_about*/	
.main_about{width:100%;position:relative;z-index:12;padding:60px 0px;}	
.main_about_left h2{color:#fff;margin-bottom:30px;}	
.main_about_left_icon p{padding-left:18px;color:#fff;position:relative;}		
.main_about_left_icon p:before {content: "";width:9px;height:9px;border-radius:100px;background:#f3d63c;position: absolute;left:0px;top: 6px;}
.main_about_right2{margin-top:30px;}	
.main_about_right2 p{color:#fff;}	
.main_about_right{background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding: 10px;position: relative;z-index: 12;}	
.main_about_right img{width:100%;height:auto;}	
/*main_prediction*/	
.main_prediction{width:100%;position:relative;z-index:12;padding:60px 0px;}	
.main_prediction_left h2{color:#fff;margin-bottom:30px;}		
.main_prediction_left h4{font-size:21px;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:5px 10px;border-radius:5px;
margin:0px;color:#000;margin-bottom:10px;display:inline-block;}
.main_prediction_right{background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding: 10px;position: relative;z-index: 12;}	
.main_prediction_right img{width:100%;height:auto;}		
.main_prediction_right2{padding-top:45px;text-align:center;}
.main_prediction_right2 a{background: linear-gradient(75deg,#cca536,#fbe15c) !important;font-size:19px;padding:10px 20px;border-radius:5px;text-decoration:none;color:#000;}
/*main_lang*/	
.main_lang{width:100%;position:relative;z-index:12;padding:60px 0px;}	
.main_lang_bx{width:100%;height:auto;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding: 10px;}	
.main_lang_bx img{width:100%;height:auto;}	
/*main_gallery*/	
.main_gallery{width:100%;position:relative;z-index:12;padding:60px 0px;}	
/*main_videos*/
.main_videos{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_videos_bx{width:100%;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:10px;border-radius:5px;margin-bottom:25px;}
.main_videos_bx iframe{width:100%;height:300px;}
.main_videos_bx p{margin:0px;}
/*main_contact*/
.main_contact{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_contact_title{text-align:center;margin-bottom:30px;}
.main_contact_title h2{text-transform:uppercase;}
.info-block {position: relative;margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #e5e5e5;font-size: 14px;}
.info-block strong { font-size: 19px;color: #fff;font-weight:500; text-transform: capitalize;margin-bottom: 15px;}
.main_contact_title{margin:10px 0px 30px 0px;}
.social-links{width:100%;}
.social-links ul{margin:0px;}
.social-links ul li{list-style:none;display:inline-block;}
.social-links ul li a { text-decoration:none;margin-right: 8px; }
.social-links ul li a img{width:30px;}
.main_contact_right input{width:100%;padding:7px;border:1px solid #e5e5e5;margin-bottom:10px;background-color:transparent;}
.main_contact_right textarea{height:120px;width:100%;resize:none;padding:7px;border:1px solid #e5e5e5;margin-bottom:10px;background-color:transparent;}
.main_contact_right input::placeholder{color:#fff;}
.main_contact_right textarea::placeholder{color:#fff;}
.contact_btn{text-align:center;margin-top:20px;}
.contact_btn input[type=submit]{width:auto;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:10px;border-radius:5px;color:#000;border:none;cursor: pointer;}
.contact_map{margin:30px 0px 0px 0px;}
.contact_map iframe{width:100%;height:350px; -webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);
 -o-filter: grayscale(100%); filter: grayscale(100%);}
.info-block p{color:#fff;text-align:left;}
.info-block a{color:#fff;}
.convenient_bx{width:100%;margin-bottom:20px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:20px 20px;border-radius:5px;}
.convenient_bx p{color:#000;text-align:left;}
/*main_about_rishis*/
.main_about_rishis{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_about_rishis h3{font-size:20px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:10px;display:inline-block;margin:0px 0px 15px 0px;color:#000;}
.main_about_rishis h2{font-size:30px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:10px;display:inline-block;margin:0px 0px 15px 0px;color:#000;}
.main_about_rishis p{margin-bottom:20px;}
/*main_kandams*/
.main_kandams{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_kandams h2{font-size:30px;color:#fff;line-height:1.2;margin-bottom:30px;}
.main_kandams_bx{border:1px solid #fbe15c;margin-bottom:30px;}
.main_kandams_bx h3{font-size:20px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:10px 20px; 
margin:0px 0px 15px 0px;color:#000;}
.main_kandams_bx p{padding:20px;text-align:left;}
/*main_trust*/
.main_trust{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_trust_left{width:100%;}
.main_trust_left img{width:100%;height:auto;}
.main_trust_btn{text-align:center;margin-top:40px;}
.main_trust_btn a{font-size:20px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:10px;color:#000;}
/*main_other_serv*/
.main_other_serv{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_other_serv_left_bx img{width:100%;height:auto;background: linear-gradient(75deg,#cca536,#fbe15c) !important;padding:10px;border-radius:5px;margin-bottom:20px;}
.main_other_serv_left_bx2{margin-top:50px;}
/*main_hommam*/
.main_hommam{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_hommam_left{margin-bottom:30px;}
.main_hommam_left img{width:100%;height:300px;object-fit:cover;}
/*main_nadi_procedures*/
.main_nadi_procedures{width:100%;position:relative;z-index:12;padding:60px 0px;}
.main_nadi_procedures_left img{width:100%;height:auto;object-fit:cover;}

/*visitors*/
.visitors{width:100%;padding:60px 0px 120px 0px;position:relative;z-index:12;
}
#visitors{margin-top:40px;}
.visitors_title{margin-bottom:60px;}
.visitors_title h2{text-align: center;  font-size:42px;text-transform:uppercase;margin-bottom:5px;font-weight: 900;color: #d5af3b;}
.visitors .owl-demo .item img { width: 100%;height:300px; object-fit:cover;     box-shadow: 0 5px 6px 1px rgba(0, 0, 0, 0.2);}
.slider_caption p{font-size:25px;text-transform:capitalize;}
.slider_caption {width:40%;margin:auto;height:auto;position: absolute;bottom:0px; right:0%;padding:20px; z-index:123!important;border-left:0px solid #fff;background:#fff;}
.visitors .slider_caption h1{color:#000; font-size:22px;position:relative;z-index:123;z-index:123;margin-top:0px;text-align:left;right:0px;left:0%;}
.slide-caption h1 span{font-weight:100;  display:block;}
.visitors .slider_caption p{font-size:14px;color:#000;text-align:left;position:relative;z-index:123;}
.visitors .slider_caption h5{ font-size:25px;color:#fff;text-align:left;}
.visitors .owl-item.active .slide-caption__title{ -webkit-animation: 1s .2s fadeInUp both;animation: 1s .2s fadeInUp both;}
.visitors .owl-slide{position: relative;}
.visitors .owl-carousel .owl-nav{width:100%;position:relative;z-index:123;}
.visitors .owl-carousel .owl-nav .owl-next{ position: absolute;left:50%; z-index: 12 !important;bottom:-80px;} 
.visitors .owl-carousel .owl-nav .owl-prev {position: absolute;left:44%; z-index: 12!important;bottom:-80px;}
.visitors .owl-theme .owl-nav [class*=owl-] { color: #000;font-size: 21px;margin: 5px;padding:5px;font-weight:bold;display: inline-block;cursor: pointer;
border-radius: 0px;background-color:#d5af3b;border: 2px solid #d5af3b;}
.visitors .owl-theme .owl-nav [class*=owl-]:hover{color: #201044;background:#fff;} 
.visitors .owl-theme .owl-dots{text-align: center;-webkit-tap-highlight-color: #ccc;position: absolute;bottom:0%;left:4%;z-index:12!important;}
.visitors .owl-theme .owl-dots .owl-dot span {width: 10px;height: 5px;margin: 5px 2px;border: 1px solid #fff;background: #fff;display: block;
-webkit-backface-visibility: visible;transition: opacity .2s ease; position:relative;border-radius:10px;}
.visitors .owl-theme .owl-dots .owl-dot.active span  {background: #fff;width: 25px;}
.visitors .owl-theme .owl-dots .owl-dot {display: inline-block;zoom: 1;}
.owl-carousel {width: 100%;z-index: 0;}
.visitors h3{ position:relative;margin:0px;width:100%;font-size:12px;min-height: 63px; font-weight:700;padding: 10px 10px;z-index:1;color:#000;
    background: #d5af3b;text-align: center;}
 .visitors .item{width:100%;background: linear-gradient(75deg,#cca536,#fbe15c) !important;
    padding: 10px;} 
/*home_enq*/
.home_enq{width:100%;padding:0px 0px 40px 0px;position:relative;z-index:12;}

.home_enq input{width:100%;padding:7px;border:0px solid #e5e5e5;margin-bottom:10px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;}
.home_enq textarea{height:120px;width:100%;resize:none;padding:7px;border:0px solid #e5e5e5;margin-bottom:10px;background: linear-gradient(75deg,#cca536,#fbe15c)!important;}
.home_enq input::placeholder{color:#000;}
.home_enq textarea::placeholder{color:#000;}
.home_enq_btn{text-align:center;margin-top:20px;}
.home_enq_btn input[type=submit]{width:auto;background: linear-gradient(75deg,#cca536,#fbe15c)!important;padding:10px;border-radius:5px;color:#000;border:none;}

.locations h3{margin-top:30px;}
.locations ul li{ list-style: none;    margin: 0;    padding: 1px 10px;    float: left;    color: #fff;    border: 2px solid #d3ae3c;    margin-right: 10px;    margin-bottom: 10px;}
